// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		95A964DA24D4800C00B79430 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 95A964D924D4800C00B79430 /* AppDelegate.m */; };
		95A964DD24D4800C00B79430 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 95A964DC24D4800C00B79430 /* main.m */; };
		95A964E024D4800C00B79430 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 95A964DF24D4800C00B79430 /* ViewController.m */; };
		95A964E224D4800C00B79430 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 95A964E124D4800C00B79430 /* Assets.xcassets */; };
		95A964E524D4800C00B79430 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 95A964E324D4800C00B79430 /* Main.storyboard */; };
		95A964F024D4800C00B79430 /* wsq_demoTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 95A964EF24D4800C00B79430 /* wsq_demoTests.m */; };
		95A964FB24D4800C00B79430 /* wsq_demoUITests.m in Sources */ = {isa = PBXBuildFile; fileRef = 95A964FA24D4800C00B79430 /* wsq_demoUITests.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		95A964EC24D4800C00B79430 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 95A964CD24D4800B00B79430 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 95A964D424D4800B00B79430;
			remoteInfo = wsq_demo;
		};
		95A964F724D4800C00B79430 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 95A964CD24D4800B00B79430 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 95A964D424D4800B00B79430;
			remoteInfo = wsq_demo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		95A964D524D4800C00B79430 /* wsq_demo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = wsq_demo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		95A964D824D4800C00B79430 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		95A964D924D4800C00B79430 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		95A964DC24D4800C00B79430 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		95A964DE24D4800C00B79430 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		95A964DF24D4800C00B79430 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		95A964E124D4800C00B79430 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		95A964E424D4800C00B79430 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		95A964E624D4800C00B79430 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		95A964EB24D4800C00B79430 /* wsq_demoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = wsq_demoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		95A964EF24D4800C00B79430 /* wsq_demoTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = wsq_demoTests.m; sourceTree = "<group>"; };
		95A964F124D4800C00B79430 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		95A964F624D4800C00B79430 /* wsq_demoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = wsq_demoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		95A964FA24D4800C00B79430 /* wsq_demoUITests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = wsq_demoUITests.m; sourceTree = "<group>"; };
		95A964FC24D4800C00B79430 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		95A9650E24D48B7D00B79430 /* libWSQ_library64.so */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; path = libWSQ_library64.so; sourceTree = SOURCE_ROOT; };
		95A9651124D4ADA000B79430 /* wsq_demo.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = wsq_demo.entitlements; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		95A964D224D4800B00B79430 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964E824D4800C00B79430 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964F324D4800C00B79430 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		95A964CC24D4800B00B79430 = {
			isa = PBXGroup;
			children = (
				95A964D724D4800C00B79430 /* wsq_demo */,
				95A964EE24D4800C00B79430 /* wsq_demoTests */,
				95A964F924D4800C00B79430 /* wsq_demoUITests */,
				95A964D624D4800C00B79430 /* Products */,
			);
			sourceTree = "<group>";
		};
		95A964D624D4800C00B79430 /* Products */ = {
			isa = PBXGroup;
			children = (
				95A964D524D4800C00B79430 /* wsq_demo.app */,
				95A964EB24D4800C00B79430 /* wsq_demoTests.xctest */,
				95A964F624D4800C00B79430 /* wsq_demoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		95A964D724D4800C00B79430 /* wsq_demo */ = {
			isa = PBXGroup;
			children = (
				95A9651124D4ADA000B79430 /* wsq_demo.entitlements */,
				95A9650824D4865900B79430 /* Frameworks */,
				95A964D824D4800C00B79430 /* AppDelegate.h */,
				95A964D924D4800C00B79430 /* AppDelegate.m */,
				95A964DE24D4800C00B79430 /* ViewController.h */,
				95A964DF24D4800C00B79430 /* ViewController.m */,
				95A964E124D4800C00B79430 /* Assets.xcassets */,
				95A964E324D4800C00B79430 /* Main.storyboard */,
				95A964E624D4800C00B79430 /* Info.plist */,
				95A964DB24D4800C00B79430 /* Supporting Files */,
			);
			path = wsq_demo;
			sourceTree = "<group>";
		};
		95A964DB24D4800C00B79430 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				95A964DC24D4800C00B79430 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		95A964EE24D4800C00B79430 /* wsq_demoTests */ = {
			isa = PBXGroup;
			children = (
				95A964EF24D4800C00B79430 /* wsq_demoTests.m */,
				95A964F124D4800C00B79430 /* Info.plist */,
			);
			path = wsq_demoTests;
			sourceTree = "<group>";
		};
		95A964F924D4800C00B79430 /* wsq_demoUITests */ = {
			isa = PBXGroup;
			children = (
				95A964FA24D4800C00B79430 /* wsq_demoUITests.m */,
				95A964FC24D4800C00B79430 /* Info.plist */,
			);
			path = wsq_demoUITests;
			sourceTree = "<group>";
		};
		95A9650824D4865900B79430 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				95A9650E24D48B7D00B79430 /* libWSQ_library64.so */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		95A964D424D4800B00B79430 /* wsq_demo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 95A964FF24D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demo" */;
			buildPhases = (
				95A964D124D4800B00B79430 /* Sources */,
				95A964D224D4800B00B79430 /* Frameworks */,
				95A964D324D4800B00B79430 /* Resources */,
				95A9651024D4905B00B79430 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = wsq_demo;
			productName = wsq_demo;
			productReference = 95A964D524D4800C00B79430 /* wsq_demo.app */;
			productType = "com.apple.product-type.application";
		};
		95A964EA24D4800C00B79430 /* wsq_demoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 95A9650224D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demoTests" */;
			buildPhases = (
				95A964E724D4800C00B79430 /* Sources */,
				95A964E824D4800C00B79430 /* Frameworks */,
				95A964E924D4800C00B79430 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				95A964ED24D4800C00B79430 /* PBXTargetDependency */,
			);
			name = wsq_demoTests;
			productName = wsq_demoTests;
			productReference = 95A964EB24D4800C00B79430 /* wsq_demoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		95A964F524D4800C00B79430 /* wsq_demoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 95A9650524D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demoUITests" */;
			buildPhases = (
				95A964F224D4800C00B79430 /* Sources */,
				95A964F324D4800C00B79430 /* Frameworks */,
				95A964F424D4800C00B79430 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				95A964F824D4800C00B79430 /* PBXTargetDependency */,
			);
			name = wsq_demoUITests;
			productName = wsq_demoUITests;
			productReference = 95A964F624D4800C00B79430 /* wsq_demoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		95A964CD24D4800B00B79430 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0810;
				ORGANIZATIONNAME = Cognaxon;
				TargetAttributes = {
					95A964D424D4800B00B79430 = {
						CreatedOnToolsVersion = 8.1;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.Sandbox = {
								enabled = 1;
							};
						};
					};
					95A964EA24D4800C00B79430 = {
						CreatedOnToolsVersion = 8.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 95A964D424D4800B00B79430;
					};
					95A964F524D4800C00B79430 = {
						CreatedOnToolsVersion = 8.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 95A964D424D4800B00B79430;
					};
				};
			};
			buildConfigurationList = 95A964D024D4800B00B79430 /* Build configuration list for PBXProject "wsq_demo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 95A964CC24D4800B00B79430;
			productRefGroup = 95A964D624D4800C00B79430 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				95A964D424D4800B00B79430 /* wsq_demo */,
				95A964EA24D4800C00B79430 /* wsq_demoTests */,
				95A964F524D4800C00B79430 /* wsq_demoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		95A964D324D4800B00B79430 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95A964E224D4800C00B79430 /* Assets.xcassets in Resources */,
				95A964E524D4800C00B79430 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964E924D4800C00B79430 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964F424D4800C00B79430 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		95A9651024D4905B00B79430 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export DYLIB=libWSQ_library64.so\nmkdir -p  \"$TARGET_BUILD_DIR/$TARGET_NAME.app/Contents/Frameworks\"\ncp -f \"$SRCROOT/$DYLIB\" \"$TARGET_BUILD_DIR/$TARGET_NAME.app/Contents/Frameworks\"\n/usr/bin/codesign --force --sign - --timestamp=none \"$TARGET_BUILD_DIR/$TARGET_NAME.app/Contents/Frameworks/$DYLIB\"\ninstall_name_tool -change $DYLIB @loader_path/../Frameworks/$DYLIB \"$TARGET_BUILD_DIR/$TARGET_NAME.app/Contents/MacOS/$PRODUCT_NAME\"";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		95A964D124D4800B00B79430 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95A964E024D4800C00B79430 /* ViewController.m in Sources */,
				95A964DD24D4800C00B79430 /* main.m in Sources */,
				95A964DA24D4800C00B79430 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964E724D4800C00B79430 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95A964F024D4800C00B79430 /* wsq_demoTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		95A964F224D4800C00B79430 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95A964FB24D4800C00B79430 /* wsq_demoUITests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		95A964ED24D4800C00B79430 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 95A964D424D4800B00B79430 /* wsq_demo */;
			targetProxy = 95A964EC24D4800C00B79430 /* PBXContainerItemProxy */;
		};
		95A964F824D4800C00B79430 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 95A964D424D4800B00B79430 /* wsq_demo */;
			targetProxy = 95A964F724D4800C00B79430 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		95A964E324D4800C00B79430 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				95A964E424D4800C00B79430 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		95A964FD24D4800C00B79430 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.12;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		95A964FE24D4800C00B79430 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.12;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = macosx;
			};
			name = Release;
		};
		95A9650024D4800C00B79430 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = wsq_demo/wsq_demo.entitlements;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/wsq_demo",
					"$(PROJECT_DIR)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demo";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		95A9650124D4800C00B79430 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = wsq_demo/wsq_demo.entitlements;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/wsq_demo",
					"$(PROJECT_DIR)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demo";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		95A9650324D4800C00B79430 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demoTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/wsq_demo.app/Contents/MacOS/wsq_demo";
			};
			name = Debug;
		};
		95A9650424D4800C00B79430 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demoTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/wsq_demo.app/Contents/MacOS/wsq_demo";
			};
			name = Release;
		};
		95A9650624D4800C00B79430 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demoUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = wsq_demo;
			};
			name = Debug;
		};
		95A9650724D4800C00B79430 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = wsq_demoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "cognaxon.wsq-demoUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = wsq_demo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		95A964D024D4800B00B79430 /* Build configuration list for PBXProject "wsq_demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				95A964FD24D4800C00B79430 /* Debug */,
				95A964FE24D4800C00B79430 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		95A964FF24D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				95A9650024D4800C00B79430 /* Debug */,
				95A9650124D4800C00B79430 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		95A9650224D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				95A9650324D4800C00B79430 /* Debug */,
				95A9650424D4800C00B79430 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		95A9650524D4800C00B79430 /* Build configuration list for PBXNativeTarget "wsq_demoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				95A9650624D4800C00B79430 /* Debug */,
				95A9650724D4800C00B79430 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 95A964CD24D4800B00B79430 /* Project object */;
}
